package com.yida.data.common.core.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DeviceStatusEnum {
    ONLINE(0, "在线"),
    OFFLINE(1, "离线");

    private final Integer value;
    private final String name;
}
